.album-list {
    margin: 0 -40px;
}

.album-list li {
    width: 25%;
    padding: 0 40px 10px;
    box-sizing: border-box;
    border-right: dotted 1px #ba9c87;
    margin-bottom: 30px;
}
.album-list li:nth-child(4n){
  border-right: none;
}
.album-list li a {
    max-width: 200px;
    margin: 0 auto;
    position: relative;
}
.album-list li a:hover{
  opacity: 0.8;
}
.album-list li a+a {
    display: none;
}
.album-name{
  color: #134d80;
  font-size: 15px;
  font-weight: bold;
  overflow: hidden;
  margin-top: 10px;
  white-space: nowrap;
  max-height: 22px;
  min-height: 22px;
  text-overflow: ellipsis;
}
.album-txt{
  color: #666;
  font-size: 14px;
  line-height: 1.6;
  display: -webkit-box;
  margin-top: 10px;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    max-height: 42px;
    min-height: 42px;
}


@media screen and (max-width:1200px) {
  .album-list{margin: 0;}
  .album-list li{
    padding: 0 15px 10px;
    width: 33.33333%;
  }
  .album-list li:nth-child(4n){
    border-right: dotted 1px #ba9c87;
  }
  .album-list li:nth-child(3n){
    border-right: none;
  }
}
@media screen and (max-width:700px) {
  .album-list li{
    width: 50%;
  }
  .album-list li:nth-child(3n){
    border-right: dotted 1px #ba9c87;
  }
  .album-list li:nth-child(2n){
    border-right: none;
  }
}
@media screen and (max-width:480px) {
  .album-list li{
    width: 100%;
  }
  .album-list li{
      border-right: none;
  }
  .fancybox-next{right:6px;}
  .fancybox-prev{left:6px;}
}
